---
# DOCKER_HOST=192.168.4.41:2376 docker-compose up -d
# docker login dkregistry.xai-corp.net:5000
# docker-compose build && docker push dkregistry.xai-corp.net:5000/sslproxy:2.1
# DOCKER_HOST=dkhost:2376 docker stack deploy --with-registry-auth -c docker-compose.yml sslproxy
# DOCKER_HOST=dkhost:2376 docker stack ps sslproxy

version: '3.4'
volumes:
  cache:

services:

  app:
    image: ${LOCAL_IMAGE}:${TAG}
    volumes:
      - ./certs:/etc/letsencrypt
      - cache:/data/nginx/cache
    ports:
      - 443:443
      - 80:80
